export const HTTP_RESOURCE_NOT_FOUND_ERROR = "The resource you are looking for has been removed, had its name changed, or is temporarily unavailable."
export const HTTP_UNPROCESSABLE_ENTITY_ERROR = "The server understood the request but unable to process request at the moment, please try again."
export const HTTP_INTERNAL_SERVER_ERROR = "The server encountered an internal error or misconfiguration and was unable to complete your request."
export const HTTP_BAD_REQUEST_ERROR = "The server cannot or will not process the request due to something that is perceived to be a client error (e.g malformed request syntax, invalid inputs, or deceptive request)."